#btnJaCadastro {
	color:#1E22AA;
	font-size:28px;
	font-family: 'Din Pro';
	font-weight: normal;
	text-transform: uppercase;
	display:inline-block;
	padding:0 0 0px;
	line-height:30px;
	vertical-align:bottom;
	margin:0 0 5px;
	text-decoration:none;
}
#btnJaCadastro:hover {
	color: #000;
}
#carrinho {
	border-top: 1px solid #f1f1f1;
	margin:40px auto;
	clear: both;
    padding-top: 20px;
    width: 940px;
}

#carrinho h2 {
	text-transform: uppercase;
	font-weight: normal;
	width: 100%;
	margin-bottom: 25px;
	font-size: 40px;

}

#carrinho h2 span {
	float: right;
	font-size: 18px;
	margin-top: 20px;
	color: #F7428E;
}
#carrinho .list-cart-itens {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}


#carrinho .list-cart-itens .item {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

#carrinho .list-cart-itens .item .pic {
	float: left;
	width: 160px;
	line-height: 90px;
	height: 90px;
	position: relative;
	text-align: center;
}

#carrinho .list-cart-itens .item .pic img {
	margin-top: 0px;
	bottom: 0;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        top: 0;
}

#carrinho .list-cart-itens .item .info {
	float: left;
	width: 200px;
	min-height: 90px;
	margin-left: 30px;
}

#carrinho .list-cart-itens .item .info h5 {
	color: #000;
	font-family: 'Din Pro';
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	float: left;
	width: 100%;
}

#carrinho .list-cart-itens .item .info h5 a {
	color: #000;
	text-decoration: none;
}

#carrinho .list-cart-itens .item .info em {
	color: #676767;
	font-family: 'Din Pro';
	font-size: 16px;
	float: left;
	width: 100%;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 5px;
}

#carrinho .list-cart-itens .item .quantidade {
	float: left;
	height: 90px;
}

#carrinho .list-cart-itens .item .quantidade .fixed {
	height: 90px;
	line-height: 90px;
	font-size: 14px;
	font-family: 'Din Pro';
}

#carrinho .list-cart-itens .item .quantidade select {
	-webkit-appearance: none;
	background: url(images/2013/select-arrow2.png) 40px center no-repeat #F0F0F0;
	font-family: 'Din Pro';
	color: #797979;
	font-size: 17px;
	padding: 8px;
	padding-right: 25px;
	border: none;
	border-radius: 0px;
	outline: none;
	margin-top: 30px;
}
#carrinho .list-cart-itens .item .embrulho
{
	margin-top: 40px;
	float: left;
}

#carrinho .list-cart-itens .item .price {
	float: left;
	width: 140px;
	text-align: center;
	height: 90px;
	line-height: 90px;
	color: #1E22AA;
	font-family: 'Din Pro';
	font-size: 19px;
}

#carrinho .list-cart-itens .item .parcelamento {
	float: left;
	width: 140px;
	text-align: center;
	height: 90px;
	line-height: 90px;
	color: #000;
	font-family: 'Din Pro';
	font-size: 14px;
	text-transform: uppercase;
}

#carrinho .list-cart-itens .item .remove {
	float: left;
	width: 60px;
	height: 90px;
	line-height: 90px;
	text-align: center;
}

#carrinho .list-cart-itens .item .remove a {
	color: #555;
	border: 1px solid #e5e5e5;
	padding: 5px;
	width: 20px;
	padding-left: 12px;
	padding-right: 12px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
	   -o-transition:all 0.5s ease;
	   transition:all 0.5s ease;
}

#carrinho .list-cart-itens .item .remove a:hover {
	color: #fff;
	background: #e33c47;
	border: 1px solid #e33c47;
}

#carrinho .list-cart-itens .labels {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

#carrinho .list-cart-itens .labels li {
	float: left;
	text-transform: uppercase;
	font-family: 'Din Pro';
	color: #b6b6b6;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#carrinho .cep-calc {
	float: left;
	width: 210px;
}

#carrinho .cep-calc h5 {
	color: #303030;
	font-family: 'Din Pro';
	font-size: 16px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
}

#carrinho .cep-calc input[type=text] {
	height: 38px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	font-family: 'Din Pro';
	font-size: 16px;
	color: #000000;
	padding-left: 10px;
	float: left;
	margin-right: 8px;
	outline: none;
}


#carrinho .cep-calc .submit {
	float: left;
	height: 42px;
	line-height: 42px;
	background: #2d2d2d;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Din Pro';
	color: #FFF;
	text-decoration: none;
}

#listaEntrega {
	display: none;
	float: left;
	width: 400px;
	height: 200px;
}

#listaEntrega h5 {
	float: left;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 21px;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#listaEntrega ul {
	float: left;
	width: 100%;
}

#listaEntrega ul li {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	font-family: 'Din Pro';
	font-size: 14px;
	text-transform: uppercase;
}

#listaEntrega ul li b {
	padding-left: 20px;
	text-align: right;
	float: right;
	color: #E33C47;
}


#totalPedidoPagamento {
	float: right;
	width: 300px;
}

#totalPedidoPagamento .legenda, #totalPedidoPagamento .total {
	float: left;
	width: 140px;
	text-align: right;
	color: #8a8a8a;
	font-size: 14px;
	font-family: 'Din Pro';
	margin-bottom: 10px;
}

#totalPedidoPagamento .total {
	font-size: 20px;
}

#totalPedidoPagamento .valores, #totalPedidoPagamento .valor {
	float: right;
	width: 140px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 16px;
	font-family: 'Din Pro';
}

#totalPedidoPagamento .valor {
	color: #1E22AA;
	font-family: 'Din Pro';
	font-size: 28px;
}



#carrinho .nav-buttons {
	float: left;
	width: 100%;
	height: 40px;
	margin-top: 40px;
	margin-bottom: 10px;
}

#carrinho .nav-buttons .back {
	float: left;
	color: #fff;
	background: #3ac7ce;
	border: 2px solid #3ac7ce;
	padding: 8px;
	font-size: 14px;
	font-family: 'Din Pro';
	text-decoration: none;
	text-transform: uppercase;
}
#carrinho .nav-buttons .back:hover {
	background: #18a5ac;
	border: 2px solid #18a5ac;
	color: #eee;
}

#carrinho .nav-buttons .continue {
	float: right;
	background: #1E22AA;
	padding: 8px 8px;
	border: 2px solid #1E22AA;
}
#carrinho .nav-buttons .continue a{
	font-size: 14px;
	color: #fff;
	font-family: 'Din Pro';
	text-decoration: none;
	text-transform: uppercase;
}
#carrinho .nav-buttons .continue:hover {
	color: #eee;
	background: #1E22AA;
	border: 2px solid #1E22AA;
}

.empty-cart {
	float: left;
	width: 100%;
	text-align: center;
	min-height: 300px;
}

.empty-cart span {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 22px;
	margin-bottom: 40px;
	margin-top: 100px;
}

.empty-cart a {
	color: #fff;
	background: #626362;
	padding: 8px;
	font-size: 14px;
	font-family: 'Din Pro';
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 auto;
}

#carrinho .warn {
	float: left;
	width: 890px;
	padding: 10px;
	background: url(images/2013/cart-warn.png) 10px center no-repeat #FCF7E4;
	border: 1px solid #FBEED5;
	color: #C09853;
	padding-left: 40px;
	font-size: 16px;
}

#carrinho .warn strong {
	padding-right: 10px
}


#payment-methods {
	float: left;
	width: 940px;
	border-top: 1px solid #e5e5e5;
	margin-top: 40px;
}

#payment-methods h1 {
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: 'Din Pro';
	font-weight: normal;
	font-size: 32px;
	text-transform: uppercase;
}

#payment-methods .tabs {
	float: left;
	width: 920px;
	height: 58px;
	background: url(images/2013/cart-payment-tabs.png) left bottom repeat-x;
	margin-bottom: 20px;
	padding-left: 20px;
}

#payment-methods .tabs .tab {
	float: left;
	width: 80px;
	height: 58px;
	margin-right: 10px;
	border-top: 3px solid white;
}

#payment-methods .tabs .tab1c {
	float: left;
	width: 100px;
	height: 58px;
	margin-right: 10px;
	border-top: 3px solid white;
}

#payment-methods .tabs .tab1cs {
	float: left;
	width: 250px;
	height: 58px;
	margin-right: 10px;
	border-top: 3px solid white;
	padding-top: 17px;
	font-size: 15px;
}

#payment-methods .tabs .tab2c {
	float: left;
	width: 100px;
	height: 58px;
	margin-right: 10px;
	border-top: 3px solid white;
}

#payment-methods .tabs .tab2cs {
	float: left;
	width: 250px;
	height: 58px;
	margin-right: 10px;
	border-top: 3px solid white;
	padding-top: 17px;
	font-size: 15px;
}

#payment-methods .tabs .tab a {
	line-height: 58px;
	float: left;
	text-align: center;
	width: 100%;
	height: 58px;
}

#payment-methods .tabs .tab1c a {
	line-height: 58px;
	float: right;
	text-align: center;
	width: 100%;
	height: 58px;
}

#payment-methods .tabs .tab1c input {
	line-height: 58px;
	text-align: center;
	height: 58px;
	display: none;
}

#payment-methods .tabs .tab2c a {
	line-height: 58px;
	float: right;
	text-align: center;
	width: 100%;
	height: 58px;
}

#payment-methods .tabs .tab2c input {
	line-height: 58px;
	text-align: center;
	height: 58px;
	display: none;
}

#payment-methods .tabs .tab.active {
	border-bottom: 3px solid #1E22AA;
	background: #fff;
}

#payment-methods .tabs .tab1c.active {
	border-top: 3px solid #1E22AA;
	background: #fff;
}

#payment-methods .tabs .tab2c.active {
	border-top: 3px solid #1E22AA;
	background: #fff;
}

#payment-methods .tabs a img {
	vertical-align: middle;
	margin-top: 20px;
}

#payment-methods .tab-holder {
	display: none;
	float: left;
	width: 100%;
	margin-top: 30px;
	position: relative;
}

#payment-methods .tab1c-holder {
	display: none;
	float: left;
	width: 100%;
	margin-top: 30px;
	position: relative;
}

#payment-methods .tab2c-holder {
	display: none;
	float: left;
	width: 100%;
	margin-top: 30px;
	position: relative;
}

#payment-methods .tab-holder .cartao {
	float: left;
	width: 400px;
	clear: left;
}

#payment-methods .tab1c-holder .cartao {
	float: left;
	width: 400px;
	clear: left;
}

#payment-methods .tab2c-holder .cartao {
	float: left;
	width: 400px;
	clear: left;
}

#payment-methods .tab-holder .cartao li {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-family: 'Din Pro';
}

#payment-methods .tab1c-holder .cartao li {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-family: 'Din Pro';
}

#payment-methods .tab2c-holder .cartao li {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-family: 'Din Pro';
}

#payment-methods .tab-holder .cartao input[type=text] {
	float: left;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'Din Pro';
	outline: none;
	padding-left: 10px;
}

#payment-methods .tab1c-holder .cartao input[type=text] {
	float: left;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'Din Pro';
	outline: none;
	padding-left: 10px;
}

#payment-methods .tab2c-holder .cartao input[type=text] {
	float: left;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'Din Pro';
	outline: none;
	padding-left: 10px;
}

#payment-methods .tab-holder .cartao select {
	-webkit-appearance: none;
	float: left;
	background: url(images/2013/select-arrow.png) 40px center no-repeat #F0F0F0;
	border: none;
	width: 60px;
	border-radius: 0px;
	padding-left: 10px;
	font-family: 'Din Pro';
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 2px;
	margin-right: 10px;
	outline: none;
	margin-bottom: 20px;
}

#payment-methods .tab1c-holder .cartao select {
	-webkit-appearance: none;
	float: left;
	background: url(images/2013/select-arrow.png) 40px center no-repeat #F0F0F0;
	border: none;
	width: 60px;
	border-radius: 0px;
	padding-left: 10px;
	font-family: 'Din Pro';
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 2px;
	margin-right: 10px;
	outline: none;
	margin-bottom: 20px;
}

#payment-methods .tab2c-holder .cartao select {
	-webkit-appearance: none;
	float: left;
	background: url(images/2013/select-arrow.png) 40px center no-repeat #F0F0F0;
	border: none;
	width: 60px;
	border-radius: 0px;
	padding-left: 10px;
	font-family: 'Din Pro';
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 2px;
	margin-right: 10px;
	outline: none;
	margin-bottom: 20px;
}

#payment-methods .tab-holder #formasPagamento {
	float: right;
	width: 400px;
}

#payment-methods .tab1c-holder .formasPagamento {
	float: right;
	width: 400px;
}

#payment-methods .tab2c-holder .formasPagamento {
	float: right;
	width: 400px;
}

#payment-methods .tab-holder p {
	float: left;
	width: 920px;
	margin-bottom: 30px;
}

#payment-methods .tab1c-holder p {
	float: left;
	width: 920px;
	margin-bottom: 30px;
}

#payment-methods .tab2c-holder p {
	float: left;
	width: 920px;
	margin-bottom: 30px;
}

#payment-methods .tab-holder #formasPagamento b {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#payment-methods .tab1c-holder .formasPagamento b {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#payment-methods .tab2c-holder .formasPagamento b {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#payment-methods .tab-holder #formasPagamento .selecao {
	float: left;
	width: 30px;
	clear: left;
	margin-bottom: 5px;
}

#payment-methods .tab1c-holder .formasPagamento .selecao {
	float: left;
	width: 30px;
	clear: left;
	margin-bottom: 5px;
}

#payment-methods .tab2c-holder .formasPagamento .selecao {
	float: left;
	width: 30px;
	clear: left;
	margin-bottom: 5px;
}

#payment-methods .tab-holder #formasPagamento .valores {
	float: left;
	width: 300px;
	margin-bottom: 8px;
	font-size: 13px;
	font-family: 'Din Pro';
}

#payment-methods .tab1c-holder .formasPagamento .valores {
	float: left;
	width: 300px;
	margin-bottom: 8px;
	font-size: 13px;
	font-family: 'Din Pro';
}

#payment-methods .tab2c-holder .formasPagamento .valores {
	float: left;
	width: 300px;
	margin-bottom: 8px;
	font-size: 13px;
	font-family: 'Din Pro';
}

#payment-methods .tab-holder .bandeira {
	float: left;
	width: 150px;
	height: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#payment-methods .tab1c-holder .bandeira {
	float: left;
	width: 150px;
	height: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#payment-methods .tab2c-holder .bandeira {
	float: left;
	width: 150px;
	height: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#payment-methods .tab-holder dl .bandeira {
	text-align: right;
	margin-top: 40px !important;
}

#payment-methods .tab1c-holder dl .bandeira {
	text-align: right;
	margin-top: 40px !important;
}

#payment-methods .tab2c-holder dl .bandeira {
	text-align: right;
	margin-top: 40px !important;
}

#payment-methods .tab-holder .bandeira img {
	float: left;
	height: 100%;
	width: auto;
}

#payment-methods .tab1c-holder .bandeira img {
	float: left;
	height: 100%;
	width: auto;
}

#payment-methods .tab2c-holder .bandeira img {
	float: left;
	height: 100%;
	width: auto;
}

#payment-methods .tab-holder dl .bandeira img {
	float: right;
}

#payment-methods .tab1c-holder dl .bandeira img {
	float: right;
}

#payment-methods .tab2c-holder dl .bandeira img {
	float: right;
}

#payment-methods .tab-holder .botaoComprar {
	float: right;
	clear: both;
}

#payment-methods .tab1c-holder .botaoComprar {
	float: right;
	clear: both;
}

#payment-methods .tab2c-holder .botaoComprar {
	float: right;
	clear: both;
}

#payment-methods .tab-holder .botaoComprar .btPrincipal, #payment-methods .tab-holder .botaoComprar .btPrincipal span {
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab1c-holder .botaoComprar .btPrincipal, #payment-methods .tab1c-holder .botaoComprar .btPrincipal span {
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab2c-holder .botaoComprar .btPrincipal, #payment-methods .tab2c-holder .botaoComprar .btPrincipal span {
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab-holder .botaoComprar .btPrincipal span {
	padding: 10px;
	float: left;
}

#payment-methods .tab1c-holder .botaoComprar .btPrincipal span {
	padding: 10px;
	float: left;
}

#payment-methods .tab2c-holder .botaoComprar .btPrincipal span {
	padding: 10px;
	float: left;
}

#payment-methods .tab-holder .button a.btSecundario, #payment-methods .tab-holder .button a.btSecundario span{
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab1c-holder .button a.btSecundario, #payment-methods .tab1c-holder .button a.btSecundario span{
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab2c-holder .button a.btSecundario, #payment-methods .tab2c-holder .button a.btSecundario span{
	background: #55A455 !important;
	font-family: 'Din Pro';
	font-size: 16px;
	height: auto;
	padding: 0;
}

#payment-methods .tab-holder .button a.btSecundario span {
	padding: 10px;
}

#payment-methods .tab1c-holder .button a.btSecundario span {
	padding: 10px;
}

#payment-methods .tab2c-holder .button a.btSecundario span {
	padding: 10px;
}

#carrinho .shipping-address {
	float: left;
	width: 260px;
}

#carrinho .shipping-address h3 {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Din Pro';
	font-weight: normal;
	font-size: 19px;
	margin-bottom: 10px;
}

#carrinho .shipping-address span {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-bottom: 15px;
}

#carrinho .shipping-address a {
	background: #2D2D2D;
	color: #fff;
	padding: 6px;
	float: left;
	text-decoration: none;
	color: #fff;
	font-family: 'Din Pro';
}


#carrinho .discount-ticket {
	float: left;
	width: 260px;
}

#carrinho .discount-ticket h3 {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Din Pro';
	font-weight: normal;
	font-size: 19px;
	margin-bottom: 10px;
}

#carrinho .discount-ticket input[type=text] {
	float: left;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'Din Pro';
	outline: none;
	padding-left: 10px;
}

#carrinho .discount-ticket a {
	background: #2D2D2D;
	color: #fff;
	padding: 6px;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	margin-top: 10px;
	font-family: 'Din Pro';
}



#carrinho .address-list {
	float: left;
	width: 940px;
	margin-bottom: 40px;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	padding-top: 30px;
	padding-bottom: 30px;
}

#carrinho .address-list h3 {
	float: left;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 40px;
}

#carrinho .address-list .new {
	float: right;
color: #fff;
background: #626362;
padding: 8px;
font-size: 14px;
font-family: 'Din Pro';
text-decoration: none;
text-transform: uppercase;
}

#carrinho .address-list .item {
	float: left;
	width: 920px;
	padding: 10px;
	margin-bottom: 20px;
}

#carrinho .address-list .item:hover {
	background: #f1f1f1;
}

#carrinho .address-list .item h5 {
	float: left;
	width: 100%;
	font-size: 16px;
}

#carrinho .address-list .item span {
	font-size: 14px;
	width: 100%;
	float: left;
}

#carrinho .address-list .item small {
	color: #F7428E;
	font-size: 14px;
	font-family: 'Din Pro';
}

#carrinho .address-list .item .button {
	float: right;
	padding: 5px;
	color: #fff;
	font-family: 'Din Pro';
	text-decoration: none;
	margin-left: 10px;
	font-size: 15px;
	cursor: pointer;
}

#carrinho .address-list .item .button.edit {
	background: #626362;
}

#carrinho .address-list .item .button.use {
	background: #55A455;
}

#carrinho .address-list .item .button.delete {
	background: #c84141;
}

#carregaValorFreteImg {
	position: fixed;
	background: url(images/2013/loader.gif) center center no-repeat #fff;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	margin-left: -25px;
}

.dadosConfirma {
	float: left;
	width: 500px;
	margin-bottom: 40px;
	font-size: 16px;
}

.confirmarePagar {
	float: right;
}

.address-new {
	float: left;
	width: 940px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}


.address-new h3 {
	float: left;
	text-transform: uppercase;
	font-size: 20px;
	width: 100%;
	margin-bottom: 20px;
}

.address-new span {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-bottom: 20px;
}

.address-new dl {
	float: left;
	width: 100%;
}

.address-new dl dt {
	float: left;
	width: 100%;
	font-family: 'Din Pro';
	font-size: 13px;
}

.address-new dl dd {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.address-new  input[type=text] {
	float: left;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'Din Pro';
	outline: none;
	padding-left: 10px;
}

.address-new select {
	-webkit-appearance: none;
	float: left;
	background: url(images/2013/select-arrow.png) 135px center no-repeat #F0F0F0;
	border: none;
	width: 160px;
	border-radius: 0px;
	padding-left: 10px;
	font-family: 'Din Pro';
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 2px;
	margin-right: 10px;
	outline: none;
	margin-bottom: 20px;
}

.address-new .back {
	float: left;
	width: auto;
color: #fff;
cursor: pointer;
background: #626362;
padding: 8px;
font-size: 14px;
font-family: 'Din Pro';
text-decoration: none;
text-transform: uppercase;
margin-right: 10px;
}

.address-new .continue {
	float: left;
	width: auto;
	cursor: pointer;
color: #fff;
background: #55A455;
padding: 8px;
font-size: 14px;
font-family: 'Din Pro';
text-decoration: none;
text-transform: uppercase;
}

#carrinho .mobile-payment-tabs {
	display: none;
}



#view-final-order {
	margin:40px auto;
	clear: both;
	width: 940px;
}

#view-final-order .intro {
	width: 100%;
	clear:both;
	float:left;
}

#view-final-order .intro .order-id {
	float: left;
	width: 300px;
	background: #000;
	color: #fff;
	font-size: 16px;
	padding: 20px;
	text-align: center;
}

#view-final-order .intro .order-id span {
	float: left;
	width: 100%;
}

#view-final-order .intro .order-id h3 {
	float: left;
	width: 100%;
	font-size: 30px;
}

#view-final-order .intro .title{
	float: left;
	width: 760px;
}
#view-final-order .order-id {
	font-size: 14px;
}

#view-final-order .intro .title p {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 40px;
	margin-top: 50px;
}

#view-final-order .pre-info {
	float: left;
	width: 100%;
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	margin-top: 30px;
	margin-bottom: 30px;
}

#view-final-order h4 {
	float: left;
	text-transform: uppercase;
	font-size: 26px;
	width: 100%;
	font-weight: normal;
	margin-bottom: 30px;
}

#view-final-order .shipping-address {
	float: left;
	width: 300px;
	border: 1px solid #f4e6ba;
	background: #fffaeb;
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 18px;
}

#view-final-order .order-total {
	float: right;
	margin-top: 30px;
}

#view-final-order .order-total dl {
	float: left;
	width: 100%;
	width: 500px;
	text-transform: uppercase;
	font-size: 16px;
}

#view-final-order .order-total dl dt {
	float: left;
	width: 270px;
	text-align: right;
	margin-bottom: 5px;
}

#view-final-order .order-total dl dd {
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#view-final-order .order-total dl .strong {
	color: #000000;
	font-family: 'Din Pro';
	line-height: 32px;
}

#view-final-order .order-total dl .strong.value {
	font-size: 28px;
}

.payment-focus-button {
	margin:0 auto;
	width: 60%;
/*	margin-bottom: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	float: left;
	background: url(images/2013/payment-button-bkg.png);*/
}

.mobile-table-view {
	display: none;
}

.buttonPag a {
	height: auto !important;
	margin: 0 !important;
	float: none !important;
	height: 0px !important;
}

/*.payment-focus-button span {
	margin: 0 auto;
	float: left;
	text-align: center;
}*/

.simple-info {
	width: 920px;
	background: #f1f1f1;
	border-bottom: 1px dotted #999;
	float: left;
	padding: 10px;
}


/* NAV PRODUTOS */
	.carBox,
	.caixasPagamento,
	.infosComprovante,
	#navProdutos{
		margin: 10px;
		border: 1px solid #e5e5e5;
		-webkit-border-radius:0 8px 8px 8px;
		-moz-border-radius: 0 8px 8px 8px;
		border-radius: 0 8px 8px 8px;
		width: 965px;
		display: table;
	}

	.boxText{
		margin: 15px;
		font-size: 14px;
		text-align: left;
	}

	.tituloNav{
		font-size:18px;
		text-transform: uppercase;
		color: #fff;
		letter-spacing: -0.05em;
		background: #171717;
		text-align: left;
		padding: 10px 10px 7px;

		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		-webkit-border-radius: 8px 8px 0px 0px;
		border-radius: 8px 8px 0px 0px;
	}


	#listaEnderecos{}

	.adicionarEndereco{clear:both;
		text-align: right;}


	#listaEnderecos ul:hover{
		border-color:#900}

	#listaEnderecos ul{
		float:left;
		width:260px;
		height:165px;
		margin:0 10px 20px;
		border:1px solid #e5e5e5;
		padding:10px;
		background: #fcfcfc;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		}

	#listaEnderecos ul li{
		margin:0 0 7px;
		font-size:15px;
		font-style:italic;
		padding: 0;
		border: none;

		text-align:left}

	#listaEnderecos ul .titEndereco{
		font-size:14px;
		text-align:left;
		font-size:16px;
		color:#900;
		font-style:normal}

	#enderecoCadastro .adicionarEndereco{
		margin: 15px;
	}

	.botao.principal:hover {
background-color: red;
}
.botao.principal {
background-position: left top;
}
.botao {
background-color: #000000;
background-repeat: no-repeat;
display: inline-block;
cursor: pointer;
height: 33px;
overflow: hidden;
}


/* Fast Checkout */


#cadastro {
	float: left;
	width: 940px;
	padding-top: 20px;
	margin-top: 30px;
	border-top: 1px solid #e5e5e5;
}

#cadastro .box-fit {
	width: 453px;
	float: left;
}

#cadastro .box-fit h4 {
	float: left;
	width: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: 'Din Pro';
	font-weight: normal;
	font-size: 32px;
	text-transform: uppercase;
}

#cadastro .box-fit .botao-cadastro {
	float: right;
	font-size: 14px;
	font-family: 'Din Pro';
	height: auto;
	background: #55A455;
	color: #fff !important;
	padding: 6px;
	margin-top: 40px;
}

#cadastro .box-fit .botao-cadastro a {
	color: #fff;
	text-decoration: none;
}

#cadastro .box-fit dl {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

#cadastro .box-fit dl dt {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: 'Din Pro';
	margin-bottom: 4px;
}

#cadastro .box-fit dl dd {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-size: 15px;
}

#cadastro .box-fit dl dd input[type=radio] {
	margin-right: 5px;
}

#cadastro .box-fit dl dd input[type=text], #cadastro .box-fit dl dd input[type=password] {
	width: 430px;
	-webkit-appearance: none;
	border-radius: 0px;
	border: 1px solid #e4e4e4;
background-color: #fff;
-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
float: left;
padding: 10px;
outline: none;
color: #000000;
font-family: 'Din Pro';
font-size: 15px;
}

#cadastro .box-fit dl dd select {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
background: url(images/2013/select-arrow2.png) 432px center no-repeat #F0F0F0;
font-family: 'Din Pro';
color: #797979;
font-size: 17px;
padding: 8px;
padding-right: 35px;
border: none;
border-radius: 0px;
outline: none;
width: 452px;
}

#cadastro .box-fit.left {
	margin-right: 30px;
}

#cadastro .box-fit .promo {
	font-size: 14px;
	font-family: 'Din Pro' !important;
}

#boxLogin {
	display: none;
	float: left;
	width: 940px;
	border-top: 1px solid #e5e5e5;
}


/*
**
** Login
**
**
*/

#login-box {
	float: left;
	width: 940px;
	margin-bottom: 40px;
	margin-top: 30px;
	margin-left: 0px;
	height: auto;
}


#boxLogin h4 {
	float: left;
width: auto;
margin-top: 30px;
margin-bottom: 30px;
font-family: 'Din Pro';
font-weight: normal;
font-size: 32px;
text-transform: uppercase;
}

#boxLogin .form-box {
	width: 100%;
	margin-left: 0px;
}

#boxLogin .float-over {
	float: left;
	width: 430px;
	margin-left: 20px;
}

#boxLogin .second-bt {
	float: right;
	background: #000;
	color: #fff;
	padding: 8px;
	font-size: 14px;
	margin-right: 10px;
	margin-top: 10px;
	font-family: 'Din Pro';
	text-decoration: none;
	text-transform: uppercase;
}

.caixaComprovante {
	font-size: 16px;
font-family: 'Din Pro';
font-weight: normal;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #e5e5e5;
	text-align: left;
}

.caixaComprovante strong {
	font-weight: normal;
}

.caixaComprovante thead th, .caixaComprovante tbody td {
	padding-right: 20px;
}

.submit2{
		float: left;
margin-left: 185px;
height: 42px;
line-height: 42px;
background: #2D2D2D;
color: #FFF;
padding-left: 10px;
padding-right: 10px;
font-family: 'Din Pro';
text-decoration: none;
	}

.Boleto-imprimir {
width: 100%;
text-align: center;
/*width: 520px;*/
float: right;
height: 75px;
}

.icon-boleto {
float: right;
bottom: 0px;
position: relative;
}

.icon-imprimrir{
float: right;
bottom: -20px;
position: relative;
}

.importanteCarrinho {
	clear:both;font-size:14px;
}

.msgCarrinho {
	background:url(images/aviso-bg.png) top left no-repeat;color:#FFF;clear:both;padding:16px 60px;font-size:13px;text-align:center;
	overflow: hidden;
	height:114px;
	border: none;
}
.msgCarrinho b {
	font-size:14px;
}
.msgCarrinho span {

}

div.covid-19-warning {
	float: left;
	width: 100%;
	border: 1px solid #DDD;
	padding: 15px;
	box-sizing: border-box;
	font-size: 14px;
}
